[ 
https://issues.apache.org/jira/browse/FOP-2939?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Tilman Hausherr updated FOP-2939:
---------------------------------
    Issue Type: Task  (was: Bug)

> Upgrade ant if possible
> -----------------------
>
>                 Key: FOP-2939
>                 URL: https://issues.apache.org/jira/browse/FOP-2939
>             Project: FOP
>          Issue Type: Task
>    Affects Versions: 2.5
>            Reporter: Tilman Hausherr
>            Priority: Minor
>
> fop has a dependency on ant 1.8.2, e.g. in
> https://svn.apache.org/repos/asf/xmlgraphics/fop/trunk/fop-core/pom.xml
>     <dependency>
>       <groupId>org.apache.ant</groupId>
>       <artifactId>ant</artifactId>
>       <version>1.8.2</version>
>     </dependency>
> however that version is flagged with vulnerability CVE-2020-1945.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to